
<br><br>
<center>
<div style="height: 10vh; display: table; width: 50%;">
  <div style="display: table-cell; vertical-align: middle; text-align: center;">
    <h3>Breaking down language and comprehension barriers –</h3>
    <h3>ease and speed up work and learning with the lecture translator</h3>
  </div>
</div>
</center>

